*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    font-family: poppins;
}
ul,nav{
    list-style: none;
 
}
a{
    text-decoration: none;
    cursor: pointer;
    color: inherit;
}
header::after{
    background-color: black;
}
header{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
    width: 100%;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -o-flex;
    display: flex;
    justify-content:space-between;
    align-items: center;
    color: #fff;
    padding: 35px 100px 0;
 
}
header h2 span{
    color: #f36100;
}
header nav{
    display: -webkit-flex;
    display: -moz-;
    display: -ms-flexbox;
    display: -o-flex;
    display: flex;
}
header nav li{
    margin: 0 15px;

}
header nav li:first-child{
    margin-left: 0;
}
header nav li:last-child{
    margin-right: 0;
}

@media(max-width:1000px){
    header{
        padding: 20px 50px;
    }
}
@media(max-width:700px){
    header{
        flex-direction: column;
    }
    header h2{
        margin-bottom: 15px;
    }
    header nav li{
        margin:0 7px;

    }
}

section{
    display: -webkit-flex;
    display: -moz-;
    display: -ms-flexbox;
    display: -o-flex;
    display: flex;
    flex-direction: column;
    align-items: center;
    color:#fff;
    
}
@media(max-width:1000px){
    

        padding: 100px 50px;
    
}
@media(max-width:1000px){
    section{
        padding: 125px 30px;

    }
}
@media(max-width:600px){
    .about-right h2{
        margin-top: 15px;
    }
}
section p{
    max-width: 800px;
    text-align: center;
    margin-bottom: 35px;
    padding: 0 20px;
    line-height: 2;
}
.banner-area{
    position: relative;
    justify-content: center;
    min-height: 100vh;
    color: #fff;
    text-align: center;
    
}

/* banner area  */
.banner-area .banner-img{
    background-image: url(images/1.jpg);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -webkit-background-size:cover;
    background-size: cover;
    z-index: -1;
    background-position: center center;

}

.banner-area .banner-img:after{
content: "";
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
background-color: #000;
opacity: 0.5;
}
.banner-area h1{
    margin-bottom: 15px;
    font-size: 65px;
    text-transform: uppercase;

}
.banner-area h1 span{
    color: #f36100;
    }
.banner-area h3{
    font-size: 25px ;
    font-weight: 100;
    text-transform: uppercase;
}
.banner-area a.banner-btn{
    padding: 15px 35px;
    background: #f36100;
    text-transform: uppercase;
}

@media(max-width:800px){
    .banner-area{
        min-height: 600px;
       }
       .banner-area h1{
           font-size: 27px;
       }
       .banner-area h3{
           font-size: 20px;
       }
       .banner-area a.banner-btn{
           padding: 8px 20px;
       }
}

/* about */
#about{
    background: #0a0a0a;
}
ul.about-content{
    width: 100%;
    display: -webkit-flex;
    display: -moz-;
    display: -ms-flexbox;
    display: -o-flex;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.about-content li{
    padding: 20px;
    flex-basis: 33%;
    background-clip: content-box;
    background-size: cover;
    background-position: center;
    
}
.about-left{
 
    background-image: url(images/2.jpg);
    height: 290px;
}

.about-area p{
    max-width: 800px;
    margin-bottom: 35px;
    line-height: 2.8;
    text-align: left;
    padding-left: 0;
}
.section-title{
    text-transform: uppercase;
    font-size: 50px;
    margin: 5% 0;
    
}
.section-title span{
    color: #f36100;
}

.about-right h2{
    margin-bottom: 3%;
}
@media(max-width:1000px){
    .section-title{
        font-size: 35px;
        }
        .about-content li{
            flex-basis: 100%;
        }
        .about-content li{
            padding: 8px;
             
        }
}

.about-area{

    position: relative;
    justify-content: center;
    min-height: 100vh;
    color: #fff;
    text-align: center;
    align-self: center;
    
}

/* services */
#services{
    background: #151515;
    
}
.services-area{
    position: relative;
    justify-content: center;
     min-height: 100vh;
        
}
ul.services-content{
    width: 100%;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -o-flex;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.services-content li{
    padding: 0 30px;
    flex-basis: 33%;
    text-align: center;
}
.services-content img{
    width: 25%;
    margin-bottom: 20px;

}
.services-content li h4{
    font-size: 20px;
    margin-bottom: 25px;
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: 3px;

}
.services-content li p{
    margin: 0;

}
@media(max-width:1000px){
    .services-content li{
        flex-basis: 100%;
        margin-bottom: 65px;

    }
    .services-content li:last-child{
        margin-bottom: 0;
    }
    .services-content li p{
        padding: 0;
    }
}

/* contact  */

#contact{
    background: #0a0a0a;
}
ul.contact-content{
    width: 100%;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -o-flex;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;

}
.contact-content li{
    padding: 0 30px;
    flex-basis: 33%;
    text-align: center;
}
.contact-content li i{
    font-size: 50px;
    color: #f36100;
    margin-bottom: 25px;
}
.contact-content li p{
    margin: 0;
    }
    @media(max-width:1000px){
.contact-content li{
    flex-basis: 100%;
    margin-bottom: 65px;
    }
 }
.contact-content li:last-child{
    margin-bottom: 0;
}
.contact-content li p{
    padding: 0;
}
.contact-area{

    position: relative;
    justify-content: center;
    min-height: 100vh;
    color: #fff;
    text-align: center;
    align-self: center;
   
}
    /* footer  */

footer{
   
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -o-flex;
    display: flex;
   flex-direction: column;
   align-items: center;
   text-align: center;
   color: #fff;
   background-color: #000;
   padding: 6px 0px;

}
 #nav{
     padding: 22px;
     margin: 50px 50px;
     font-size: 80px;

 }